
/* Battery Monitor localization strings */

"SHOW" = "Vis";
"NONE"	= "Kun symboler";
"DISPLAY_TIME" 	= "Tid";
"DISPLAY_PERCENT" 	= "Prosent";

"CALCULATING" = "Beregner…";
"CALCULATING_TIME_REMAINING" = "Beregner tid som gjenstår…";
"CALCULATING_TIME_UNTIL_FULL" = "Beregner tid til fulladet…";

"ICON_ONLY_STATUS_FORMAT" = "%@";

"BAT_FINISHING_CHARGE_MENU_BAR" = "Avslutter lading…";
/*"BAT_FINISH_LONG" = "Battery Is Finishing Charge";*/
"BAT_FINISH_PERC" = "Avslutter lading (ladenivå: %@)";
"BAT_FINISH_TIME" = "Avslutter lading (%@ til fulladet)";

"BAT_NOT_CHARGING_MENU_BAR" = "Lader ikke";
"BAT_NOT_CHARGING" = "Batteriet lades ikke";
"BATS_NOT_CHARGING" = "Batteriene lades ikke";

"CONDITION_NORMAL" = "Tilstand: Normal";
"CONDITION_REPLACE_SOON" = "Tilstand: Skift ut snart";
"CONDITION_REPLACE_NOW" = "Tilstand: Skift ut nå";
"SERVICE_BATTERY" = "Batteri til service";

"BAT_CHARGED" = "Batteriet er fulladet";
"BATS_CHARGED" = "Batteriene er fulladet";
"PERCENT_FULL" = "Ladenivå: %@";

"UNKNOWN_TIME_REMAINING" = "Ukjent mengde tid gjenstår";
"TIME_REMAINING" = "%@ til tomt";
"TIME_UNTIL_FULL" = "%@ til fulladet";

"OPEN_ES" = "Strømsparing-valgpanelet…";

"NO_BATS" = "Ingen batterier tilgjengelig";
"HR" = " t";
"MIN" = " min";
"CHARGED" = "Fulladet";
"UPS_CHARGED" = "UPS er fulladet";
"UPS_NOT_CHARGING" = "UPS lades ikke";

"UNKNOWN_TIME" = "Tid ukjent";
"POWER_SOURCE_UPS" = "Strømkilde: UPS";
"POWER_SOURCE_BATTERY" = "Strømkilde: Batteri";
"POWER_SOURCE_ADAPTER" = "Strømkilde: Strømforsyning";

/* used in AXDescription */
"Battery menu." = "Batterimeny.";
"UPS menu." = "UPS-meny.";
"Battery:" = "Batteri:";
"UPS:" = "UPS:";
"VO_TIME_UNTIL_FULL" = "%d timer og %d minutter til fulladet";
"VO_TIME_REMAINING" = "%d timer og %d minutter gjenstår ";


/* Formats for the percentages in the menu bar */
"SINGLE_PERCENT_FORMAT" = "(%@ %)";

"PERCENT_FORMAT_MENU_ITEM" = "%.0f %%";